@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: Roobert;
  src: url(../font/Roobert/Roobert-Light.woff2) format("woff2");
  font-style: normal;
  font-weight: 300;
  font-display: swap
}

@font-face {
  font-family: Roobert;
  src: url(../font/Roobert/Roobert-Regular.woff2) format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap
}

@font-face {
  font-family: Roobert;
  src: url(../font/Roobert//Roobert-Medium.woff2) format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap
}

@font-face {
  font-family: Roobert;
  src: url(../font/Roobert/Roobert-SemiBold.woff2) format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap
}

@font-face {
  font-family: Roobert;
  src: url(../font/Roobert/Roobert-Bold.woff2) format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap
}

@font-face {
  font-family: Roobert;
  src: url(../font/Roobert/Roobert-Heavy.woff2) format("woff2");
  font-style: normal;
  font-weight: 900;
  font-display: swap
}

.palavra{
 font-family:"Roobert","Montserrat", sans-serif;
}


* {
  font-family: "Roobert","Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#submenu {
  width:90%;
}

body {
  background-color: #FFFDF5;
  margin: 0;
  width: 100%;
  height:100%;
  font-size: 16px;
}


.header-1 {
  display: block;
  align-items: center;
  justify-content: space-between;
  background-color: #F3F0E3 ;
  height:88px;
 margin: 0 auto;
  padding:0px;
}
.logo-redes {
  display:flex;
  justify-content :space-between;
  width: 100%;
  margin: 0 auto;
}
.logo {
  align-items: left;
  width: 20%;
  color:#181E3A;
  padding-left:20px;
  
}
.heder1-center {
  width: 100%;
  display:none;
  align-items: center;
  width: 50%;

  text-align: center;
  h1{
    color:#181E3A;
    font-style: normal;
    font-weight:300;
    margin: 0 auto;
    padding-top: 13px;
    padding-bottom: 3px;
  }
  h2{
    color:#181E3A;
    margin: 0 auto;
    padding:1px;
  }
  p{
    color:#181E3A;
    margin: 0 auto;
    padding:1px;
  }
}	
.redes-sociais{
  display: flex;
  justify-content: space-between;
  width: 50%;
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 30px;
  text-align: right;

  li{
    display: inline-flex;
    text-align: right;
    text-decoration:none;
    right:2px;
    padding:2px;
  }
  
}
.menu{
  display: none;
  color: #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50px;
  background-color: #FFFCF5;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  ul{
    padding-left:35%;
    padding-top:14px;
   
  }
  li{
    display: inline;
    color: #000;
    text-decoration:none;
    padding-top: 2px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 500;
    
  }
}
li a{
  color: #000;
 text-decoration: none;
}
li a:hover{
  color: #000;
  transform: scale(1.5);
  transition: transform 1s ease;
  padding-bottom:5px;
 text-decoration: none;
 border-bottom: #000 3px solid;
}
.linhamenu{
  width: 80%;
}
.botaomenu{
  width: 20%;
  display: none;
}
#menubuton{
  
  background-color: #1F2647;
  color:#FFFCF5;
  padding-top: 4px;
  padding-left: 10px;
  padding-bottom: 4px;
  padding-right: 16px;
  border-radius: 20px;
  border: none;
  font-weight: 600;
}


.menu-celular{
  display: block;
  color: #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 40px;
  background-color: #FFFCF5;
  margin: 0 auto;
  padding: 30px;
  text-align: center;
  li{
    display: block;
    text-decoration:none;
    padding-top: 2px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 600;
    button{
     
      background-color: #1F2647;
      color:#FFFCF5;
      padding: 10px;
      border-radius: 10px;
      border: none;
    
    }	
  }
}
#menubuton{
  padding-left:20px;

}
menu > ul{
  list-style-type: none;
}

article > h2{
  padding: 20px;
}
article > p{
  text-align: justify;
  margin-bottom: 20px;
  text-indent: 20px;
}

i#burger {
  display: block;
  text-align: center;
  padding: 5px;
  cursor:pointer;
}	
i#burger:hover{
  color: #1F2647;

}


.banner01{
  display: block;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 519px;
  background-color: #F3F0E3 ;
  margin: 0 auto;
}
.gallery_product
{
    margin-bottom: 30px;
}
.title{
  position: relative;
  color:#fff;
  margin: 0;
  position:relative;
  bottom:50%;
  left:10%;
  font-size: 56px;
  width: 700px; 
}
.gallery_product .title{

  color:#fff;
  margin: 0;
  position:relative;
  bottom:50%;
  left:10%;
  font-size: 56px;
  width: 700px;
}
.gallery_product .title small{
  display:block;
}
.container{
  display: block;
  width:90%;
  margin: 0 auto;
}
#subbanner{
  display:block;
  width:100%;
}
#serv01{
display:block;
width:90%;
height: 100px;
}

#textserv01{
  display: block;
  float:left;
  position: relative;
  align-items: left;
  width: 100%;
  height: 50px;
  background-color: #FFFDF5;
  margin: 0 auto;
  padding-left:10px;
  padding-top:40px;
  padding-bottom: 30px;
  h1{
    font-size: 44px;
    color:#181E3A;
   
  }
}	
#textservice01{
  display: block;
  width:100%;
  padding-top:130px;
  padding-bottom: 1px;


}
#dvi01{
  display: block;
  padding-top:80px;
  padding-left: 20px;
  padding-right: 10px;
  width:100%;
  height: 300px;
 
 
}
#dvi02{
  display: block;
  padding-top:30px;
  padding-left: 20px;
  padding-right: 10px;
  width:100%;
  height: 300px;
  border-left: #cececb  1px solid;
}
#dvi03{ 
  display: block;
  padding-top:0px;
  padding-left: 20px;
  padding-right: 10px;
  width:100%;
  height: 300px;
  border-left: #cececb  1px solid;
}
#dvi04{
  display: block;
  padding-top:0px;
  padding-left: 20px;
  padding-right: 10px;
  width:100%;
  height: 300px;
  border-left: #cececb  1px solid;
}
.dvi01svg{
  display: block;
  padding-left: 20px;
  padding-right: 10px;
  width: 100%;
  height: 100px;
  text-align: center;
}



.divisoria{
  display: block;
  width: 100%;
  height: 30px;
  margin-top: 20px;
}
.formcontato{
  background-size: cover;
  background-image: url(../img/LightBlueFractalDesktop.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
  height: 500px;
}
.MuiSection-OffWhiteFractal {
  background-size: cover;
  background-image: url('cmsAssets/assets/img/BackgroundImages/OffWhiteFractalDesktop.png');
  background-position: center center;
}
@media (max-width:767.95px) {
  .MuiSection-OffWhiteFractal {
      background-image: url('cmsAssets/assets/img/BackgroundImages/OffWhiteFractalDesktop.png');
  }
}

.MuiSection-OffWhite {
  background-color: #FFFBF0;
}

.MuiSection-grayLine {
  border-bottom: 0.0625rem solid #D2D2D2;
}

.MuiSection-White {
  background-color: white;
}

.MuiSection-LightBlue {
  background-color: #A5C9FF;
}

.imgcasa{
  display: block;
  width:50%;
  padding-top:40px;
  padding-bottom: 1px;
  background-color: #FFFDF5;

}

#imgcasa2{
  display: block;
  background-color: #FFFDF5;
  padding-left: 1px;
  padding-right: 1px;
  width:100%;
  height: auto;

}
#textcasa{
  display: block;
  padding-top:0px;
  padding-left: 0px;
  padding-right: 20px;
  padding-bottom:10px;
  margin-right:1px;
  margin-bottom: 5px;
 h5{
  color:rgb(167, 163, 163);
  font-size:12px;
 }
 h2{
  font-size:40px;
 }
 p{
  padding-top: 10px;
  padding-bottom: 40px;
  color:rgb(167, 163, 163);
 }
}
#txtcasa{
  width: 80%;
  padding: 10px;
}
.bg-left-half {
  position: relative; }
  .bg-left-half:before {
    position: absolute;
    width: 50%;
    height: 100%;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    background-color: #f8f9fa; }

.media-29101 img {
  margin-bottom: 20px; }

.media-29101 h3 {
  font-size: 18px;
  font-weight: 900 !important; }
  .media-29101 h3 a {
    color: #6c757d; }

.owl-2-style .owl-nav {
  display: none; }

.owl-2-style .owl-dots {
  text-align: center;
  position: relative;
  bottom: -30px; }
  .owl-2-style .owl-dots .owl-dot {
    display: inline-block; }
    .owl-2-style .owl-dots .owl-dot span {
      display: inline-block;
      width: 15px;
      height: 3px;
      border-radius: 0px;
      background: #cccccc;
      -webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      -o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      margin: 3px; }
    .owl-2-style .owl-dots .owl-dot.active span {
      background: #007bff; }
    .owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {
      outline: none; }

      #projetogltxt{
        display: block;
        color:#000;
        padding-top: 180px;
        padding-bottom:30px;
        

      }
      .gallerytxt{
        display:block;
        width: 90%;


      }
      .l90{
        width: 90%;
        margin: 0 auto;
        
      }
     
      @media screen and (min-width: 760px) {
        .logo{
         margin: 0 auto;
       
      }
      .logo-redes{
        li{
        
          right:5px;
          padding:5px;
        }
      }
      #logoface{
        width: 35px;
        height: 35px;
      }
      #logoinsta{
        width: 37px;
        height: 37px;
      }
      #logoyoutube{
        width: 40px;
        height: 40px;
      }
        .menu{
          display: none;
        }
        .menu-celular{
          display: none;
        }
        .menu{
          display: flex;
        }
        .botaomenu{
          display: block;
        }
        .heder1-center {
          display:block;
        } 
        .redes-sociais{
         width:20%;
        }
        #textserv01{
          width: 50%;
        }
        #textservice01{
          display: flex;
        }
        #dvi01{
          padding-top:10px;
          width: 25%;
        }
        #dvi02{
          padding-top:10px;
          width: 25%;
        }
        #dvi03{
          width: 25%;
        }
        #dvi04{
          width: 25%;
        }
        .imgcasa{
          display: flex;
          width: 90%;
          background-color: #FFFDF5;
          padding-right: 10px;
        }
       
   
        #textcasa{
          width: 50%;
          padding:1px;
        }
     
        .imgcasa2{
          display: block;
          width: 50%;
          padding: auto;
          
        }
        #imgcasa3{
          width: 100%;

        }
        #projetogltxt{
          padding-top: 30px;
        }
        .gallerytxt{
          padding-top: 10px;
        }
      }

     

      footer {
        background-color: #f2f2f2;
        color: #000000;
        padding: 40px 0;
      }
      
      footer .container {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
      }
      
      footer .contato,
      footer .redes-sociais,
      footer .texto-sobre {
        float: left;
        width: 33%;
        padding: 0 20px;
      }
      
      footer .contato h2,
      footer .redes-sociais h2,
      footer .texto-sobre h2 {
        font-size: 18px;
        margin: 0 0 10px 0;
      }
      
      footer .contato ul,
      footer .redes-sociais ul {
        list-style: none;
        padding: 0;
        margin: 0;
      }
      
      footer .contato ul li,
      footer .redes-sociais ul li {
        margin-bottom: 10px;
      }
      
      footer .contato ul li a,
      footer .redes-sociais ul li a {
        color: #000000;
        font-size: 16px;
        text-decoration: none;
      }
      footer .redes-sociais ul li svg {  /* Nova propriedade para ícones SVG */
        width: 24px;
        height: 24px;
        fill: currentColor;
      }
      
      footer .contato ul li a:hover,
      footer .redes-sociais ul li a:hover {
        color: #0073b7;
      }
      
      footer .redes-sociais ul li img {
        width: 20px;
        height: 20px;
        margin-right: 10px;
      }
      
      footer .texto-sobre p {
        font-size: 16px;
        line-height: 1.5;
      }
     
      
      footer .copyright {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
      margin-top: auto;
      }
      
      footer .copyright p:last-child {
        text-align: left;
      }
      footer hr {
        border-top: 1px solid #ddd;
        margin: 20px 0;
      }
      
      /* Linhas divisórias verticais */
      footer .container > div:not(:first-child) {
        border-left: 1px solid #ddd;
      }
      
      /* Estilos para responsividade */
      @media (max-width: 768px) {
        footer .container {
          display: flex;
          flex-direction: column;
        }
      
        footer .contato,
        footer .redes-sociais,
        footer .texto-sobre,
        footer .copyright {
          float: none;
          width: 100%;
          margin-bottom: 20px;
        }
      }

